/*--- WRITE YOUR CSS HERE ---*/

#main h1 {
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main .dek {
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main .byline-feat {
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main p a {
	/*color: #3c3c3c;*/
	/*border-bottom: 2px solid #2800d7;*/
}

.lede-contained-img {
  /*background-image: url("../img/IMAGE.jpg");*/
}

#main .pullquotes {
	color: #c4860f;
	padding: 0;
  border-top: 0px;
  border-bottom: 0px;
}

.top-banner a:hover {
	color: white;
}